Subject: Re: Comforter set #Ref 20250604003429394
From: Jenifer Castillo <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 9 Jun 2025 09:42:53 -0600

I have not heard back from you is this how you treat a customer. I’m not
going to complain just to complain this was a lot of money for it to be
falling apart

On Fri, Jun 6, 2025 at 12:49 PM Jenifer Castillo <[email-masked]> wrote:

> Following up
>
> On Thu, Jun 5, 2025 at 2:21 PM Jenifer Castillo <[email-masked]> wrote:
>
>> Looks like a few spots are coming apart and no I have not washed it
>>
>> On Thu, Jun 5, 2025 at 8:38 AM [email-masked] <
>> [email-masked]> wrote:
>>
>>> Hello Jenifer,
>>>
>>>
>>> Thank you for reaching out.
>>>
>>>
>>> May I know your order number? Also, please send us a photo of the
>>> damaged item.
>>>
>>>
>>> Sincerely,
>>>
>>> Giselle
>>>
>>> Designer Living Customer Service
>>>
>>> [email-masked]
>>>
>>>
>>>
>>> ===============================================================================
>>>
>>> Hello, I purchased  the
>>> Madison Park Comforter Set Chenille Jacquard, Cotton Reverse, Oversized
>>> Comforters, Removable Cover, All Season Bedding, Decor Pillows, Chapman,
>>> King Ivory/Neutral 9 Piece set and I was making my bed and noticed the
>>> stitching is undone son some spots of the duvet cover. I spent quite a bit
>>> on this and love it but for it to just fall apart is upsetting.
>>>
>>>
>>> Thank you !
>>>
>>> Jenifer Castillo
>>>
>>